.doctor-panel-main {
    text-align: center;
    margin-bottom: 50px;
}

.doctor-panel-in {
    margin: 50px auto;
    box-shadow: 0px 5px 35px 0px rgba(3, 3, 31, 0.1);
    padding: 20px;
    /* -webkit-box-flex: 0; */
    -ms-flex: 0 0 25%;
    /* flex: 0 0 25%; */
    /* max-width: 25%; */
    /* float: left; */
    padding: 1%;
    margin: 1%;
    display: inline-block;
    width: 22%;
}

.doctor-panel-in h4 {
    margin: 10px 0;
}



/***responsive*****/

@media (min-width: 568px) and (max-width: 767px) {
   .doctor-panel-in {
       width:46%;
   } 
    
}

@media (min-width: 320px) and (max-width: 568px) {
   .doctor-panel-in {
       width:100%;
       margin-bottom:10px;
        padding: 10px;
   } 
    
}